<div class="row">
  <div class="col-sm-8 col-sm-8-offset-2">
    <h2>Convertissez votre monnaie !</h2>
    <form action=""  [formGroup]="convertForm">
      <div class="form-group">
        <label for="amount">Montant</label>
        <input type="text" class="form-control" id="amount" >
      </div>
      <div class="form-group">
        <label for="origin-currency">De</label>
        <select name="origin-currency" id="origin-currency"  class="form-select" aria-label="Default select example"  formControlName="crControl" >
          <!-- <option selected>Open this select menu</option> -->
          <option value="{{currency}}" *ngFor="let currency of options; let i = index">{{ currency }}</option>
        </select>
      </div>
      <input type="button" value="swap" id="swap" (click)="onClick()">
      <div class="form-group">
        <label for="converted-currency">Vers</label>
        <select name="converted-currency" id="converted-currency"  class="form-select" aria-label="Default select example" formControlName="crEndControl" >
          <!-- <option selected>Open this select menu</option> -->
          <option value="{{currency}}" *ngFor="let currency of options; let i = index">{{ currency }}</option>
        </select>
      </div>
    </form>
  </div>
</div>
